body {
    background: url('/themes/bespoke/img/img_background.jpg#####') no-repeat #000;
    background-size: 100%;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Standard Styles */

/* JULES EDIT FOR VIEWPORT SETTINGS     */

@-ms-viewport {
    width: device-width;
}

/* JULES EDIT FOR VIEWPORT SETTINGS ENDING    */

.mt {
    margin-top: 20px;
}

.no-padding {
    padding-left: 0;
    padding-right: 0;
}

.no-padding-left {
    padding-left: 0;
}

.no-padding-right {
    padding-right: 0;
}

.half-padding {
    padding-left: 7.5px;
    padding-right: 7.5px;
}

.full-width {
    width: 100%;
}

.full-container {
    float: left;
    width: 100%;
}

.curved,
.content .select2-container .select2-choice,
.overlay {
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
}

.fading,
.overlay {
    -webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

hr.gold-line {
    margin: 0;
    position: relative;
    bottom: 20px;
    border-color: #a99b7c;
}

.gray-container {
    background-color: #232323;
    padding: 15px;
    border: 1px solid #4b4b4b;
    min-height: 400px;
    position: relative;
    overflow: hidden;
}

.lazy-hidden {
    opacity: 0
}

.lazy-loaded {
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
    opacity: 1
}

/* Titles */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: 2px;
    color: #d4b657;
    text-align: center;
    text-transform: none;
}

#rates-h3 {
    text-align: center;
    margin: 30px 0 15px;
}

h1 {
    font-size: 36px;
    margin-top: 50px;
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
}

.content h1,
h1.gallery-heading,
.gallery-item h3,
h3.blog-heading,
.content h2.gallery-heading {
    text-align: center;
    color: #FFF;
    margin: 0 0 15px;
    padding-bottom: 11px;
    border-bottom: 1px solid #a99b7c;
    font-size: 22px;
}

h1.gallery-heading,
h2.gallery-heading {
    margin-left: 15px;
    width: 100%;
}

#profile h1.gallery-heading,
h2.gallery-heading {
    margin-left: 0;
    width: 100%;
}

.content .post-detail h1 {
    margin-top: 15px;
}

h2 {
    font-size: 28px;
}

.content h2 {
    color: #FFF;
    font-size: 20px;
    text-align: left;
    margin: 15px 0 11px;
}

h2.featured-heading {
    color: #FFF;
    font-size: 20px;
    max-width: 250px;
    margin: 10px auto;
    position: relative;
    z-index: 1;
}

.gray-container h2 {
    border-bottom: 1px solid #898989;
    margin: 0;
    padding-bottom: 11px;
    background: -webkit-linear-gradient(#FFF, #d4b657);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 300;
}

#ymal h2 {
    text-align: center;
}

.gallery-item h3 {
    text-align: center;
    border: none;
    margin: 15px 0 9px;
}

h3.blog-heading {
    font-size: 18px;
    margin-top: 15px;
    border-color: #FFF;
}

/* Paragraph & Typographic */

p {
    letter-spacing: 1px;
    line-height: 22px;
    margin-bottom: 25px;
    font-size: 18px;
    color: #ffff;
    font-weight: 900;
    text-align: justify;
}

label {
    color: #000;
    letter-spacing: 1px;
    font-weight: normal;
}

.centered {
    text-align: center;
}

/* Links */

a.button__read-more {
    font-size: 1.5em;
    text-transform: uppercase;
    display: block;
    text-align: center;
    padding-top: 1em;
}

a {
    color: #d4b657;
    font-weight: bold;
    word-wrap: break-word;
    letter-spacing: 1px;
    -webkit-transition: color 0.2s ease-in, background 0.2s ease-in;
    -moz-transition: color 0.2s ease-in, background 0.2s ease-in;
    -ms-transition: color 0.2s ease-in, background 0.2s ease-in;
    -o-transition: color 0.2s ease-in, background 0.2s ease-in;
    transition: color 0.2s ease-in, background 0.2s ease-in;
}

a:hover,
a:focus {
    color: #FFF;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.2s ease-in, background 0.2s ease-in;
    -moz-transition: color 0.2s ease-in, background 0.2s ease-in;
    -ms-transition: color 0.2s ease-in, background 0.2s ease-in;
    -o-transition: color 0.2s ease-in, background 0.2s ease-in;
    transition: color 0.2s ease-in, background 0.2s ease-in;
}

.button__read-more {
    font-size: 1.5em;
    text-transform: uppercase;
    display: block;
    text-align: center;
    padding-top: 1em;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/**
 * Navbar
 */

nav {
    background-color: #d4b657;
}

.navbar {
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 1.25em;
}

.navbar-inverse {
    padding-top: 0;
    padding-bottom: 0;
}

.navbar-inverse {
    border: none;
    background: none;
}

.navbar-inverse .navbar-nav>li>a {
    color: #000;
    font-weight: normal;
    letter-spacing: 1px;
    font-size: 18px;
    padding-top: 18.5px;
    padding-bottom: 18.5px;
}

.navbar-inverse .navbar-nav>li>a:hover {
    color: #FFF;
}

.navbar-inverse .navbar-brand {
    color: white;
}

.navbar-inverse .navbar-toggle {
    border-color: transparent;
}

.dropdown-menu {
    margin-left: 17px;
}

.dropdown-menu>li>a {
    font-size: 1.25em;
    font-weight: bold;
}

.navbar-left {
    max-width: 100%;
}

.navbar-nav>li {
    padding: 0 7px;
}

#twitter-widget-0 {
    float: right;
}

.navbar-inverse {
    border-top: 1px solid #d4b657;
}

.navbar-collapse {
    border-top: none;
}

/**
 * Header
 */

header {
    background-color: rgba(0, 0, 0, 0.7);
}

#header-left img {
    width: 100%;
    max-width: 314px;
    padding: 25px 0;
}

#header-logo {
    text-align: center;
}

#header-logo img {
    width: 100%;
    max-width: 350px;
}

#contact-header p {
    color: #d4b657;
    text-transform: uppercase;
    text-align: right;
    font-size: 23px;
    line-height: 26px;
    padding: 10px 0px 0px 0px;
    margin: 0;
}

#contact-header p a {
    color: #FFF;
}

#contact-header p a span {
    font-size: 24px;
    display: inherit;
}

#contact-header p span {
    display: block;
    font-size: 16px;
}

/**
 * Dropdown Selections
 */

.click-nav ul,
.click-nav1 ul,
.click-nav2 ul,
.click-nav3 ul {
    position: relative;
    font-weight: 900;
    padding: 0;
}

.click-nav ul li,
.click-nav1 ul li,
.click-nav2 ul li,
.click-nav3 ul li {
    position: relative;
    list-style: none;
    cursor: pointer;
}

.click-nav ul li ul,
.click-nav1 ul li ul,
.click-nav2 ul li ul,
.click-nav3 ul li ul {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 999;
}

.click-nav ul .clicker,
.click-nav1 ul .clicker1,
.click-nav2 ul .clicker2,
.click-nav3 ul .clicker3 {
    margin-bottom: 0;
    position: relative;
    color: #FFF;
    padding: 20px 0 16px;
    text-align: center;
    font-size: 14px;
    border: 1px solid #a99b7c;
    background: #000;
    margin-top: 25px;
}

.click-nav ul .clicker:hover,
.click-nav ul .active,
.click-nav1 ul .clicker1:hover,
.click-nav1 ul .active,
.click-nav2 ul .clicker2:hover,
.click-nav2 ul .active,
.input-group .form-control,
.click-nav3 ul .clicker3:hover,
.click-nav3 ul .active,
.input-group .form-control {
    background: #d4b657;
}

.click-nav img,
.click-nav1 img,
.click-nav2 img,
.click-nav3 img {
    position: absolute;
    top: 9px;
    left: 12px;
}

.click-nav ul li a,
.click-nav1 ul li a,
.click-nav2 ul li a,
.click-nav3 ul li a {
    transition: background-color 0.2s ease-in-out;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    display: block;
    background: #000;
    color: #a99b7c;
    text-decoration: none;
    border: none;
    border-radius: 0;
    font-size: 14px;
    padding: 10px 0 6px;
    font-weight: bold;
}

.click-nav ul li a:hover,
.click-nav1 ul li a:hover,
.click-nav2 ul li a:hover,
.click-nav3 ul li a:hover {
    background: #F2F2F2;
}

/* Fallbacks */

.click-nav .no-js ul {
    display: none;
}

.click-nav .no-js:hover ul {
    display: block;
}

/**
  * Home
  */

.content {
    padding: 9px 15px;
    border: 2px solid #cccdce;
    background-color: rgba(0, 0, 0, 0.85);
    margin-top: 15px;
}

#home-top {
    background-image: url('/themes/bespoke/img/img_content_background.png###');
    background-position: top right;
    background-repeat: no-repeat;
    background-size: contain;
}

.content p {
    color: #FFF;
}

#content-right {
    margin-top: 34px;
}

.content .select2-container {
    width: 100%;
    margin: 14px 0 11px;
}

.content .select2-container .select2-choice {
    background-color: #000;
    border-color: #a99b7c;
    height: 53px;
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 14px;
    letter-spacing: 2px;
    padding: 12px 0 10px 26px;
}

.select2-container .select2-choice>.select2-chosen {
    font-weight: bold;
}

.select2-container .select2-choice .select2-arrow b,
.select2-container .select2-choice div b {
    background-position: 0 12px;
}

#members-right {
    background: url('/themes/bespoke/img/img_members_background.png##');
    background-size: cover;
    height: 189px;
    border: 1px solid #aeaeae;
    margin-top: 13px;
    padding: 53px 0;
}

#members-right span {
    display: block;
    text-transform: uppercase;
    text-align: center;
    font-weight: normal;
    font-size: 22px;
    padding: 5px 0;
}

#view-all {
    max-width: 600px;
    background-color: #000;
    border: 1px solid #a99b7c;
    margin: 0 auto 15px;
}

#view-all:hover,
.click-nav ul .clicker:hover,
.click-nav ul .active,
.click-nav1 ul .clicker1:hover,
.click-nav1 ul .active,
.click-nav2 ul .clicker2:hover,
.click-nav2 ul .active {
    background-color: #d4b657;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

#view-all a {
    display: block;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 2px;
    padding: 19px 0 15px;
}

.news-post {
    padding: 10px 10px 6px;
    background-color: #656462;
    margin-top: 15px;
}

.news-post p {
    margin: 0;
}

.news-post p a {
    color: #d4b657;
    font-size: 16px;
    font-weight: normal;
}

/**
 * Breadcrumb
 */

ul.breadcrumb {
    border-radius: 0;
    background-color: #a4a1a3;
    border: 1px solid #929292;
    padding: 8px 30px;
}

ul.breadcrumb a {
    color: #000;
    letter-spacing: 1px;
    font-weight: normal;
    text-transform: uppercase;
}

/**
 * Gallery
 */

#escorts-all,
.gallery-news {
    margin-top: 30px;
}

.gallery-item-holder {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 30px;
}

#gallery-featured .gallery-item-holder,
#escorts-duo .gallery-item-holder {
    width: 49%;
}

.gallery-item {
    padding: 10px;
    border: 1px solid #a99b7c;
    float: left;
    width: 100%;
}

.profile-thumbnail {
    position: relative;
}

.gallery-item img {
    width: 100%;
}

.overlay {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(56, 53, 45, 0.8);
}

.overlay:hover {
    opacity: 1;
}

.overlay span {
    color: #FFF;
    text-transform: lowercase;
    font-size: 20px;
    letter-spacing: 2px;
    position: absolute;
    left: 0;
    width: 100%;
    top: 50%;
    margin-top: -14px;
}

.gallery-item .profile-info {
    float: left;
    width: 100%;
    text-align: left;
    padding-top: 10px;
}

.gallery-item .profile-info a {
    color: #FFF;
    text-transform: uppercase;
    line-height: 20px;
    font-size: 18px;
}

.gallery-item .profile-info p {
    margin-bottom: 0;
    color: #FFF;
    text-transform: uppercase;
    line-height: 20px;
    font-weight: bold;
}

.gallery-item .profile-info p:last-child,
h2.featured-heading span,
h1.gallery-heading span,
h2.gallery-heading span,
#profile-reviews p#reviewer-details,
#ymal h2 span {
    color: #d4b657;
}

#gallery #content-right {
    margin-top: 51px;
}

#gallery .click-nav ul,
#gallery .click-nav1 ul,
#gallery .click-nav2 ul {
    margin-bottom: 10px;
}

#gallery .click-nav ul .clicker,
#gallery .click-nav1 ul .clicker1,
#gallery .click-nav2 ul .clicker2 {
    margin-top: 0;
}

#gallery .content .select2-container {
    margin-top: 0;
}

.duo-gallery {
    margin-bottom: 30px;
}

.duo-gallery .profile-info {
    margin-bottom: 11px;
}

/**
 * Profiles
 */

.next-previous {
    margin-bottom: 11px;
}

.next-previous a {
    text-transform: uppercase;
    font-size: 18px;
    color: #FFF;
    letter-spacing: 2px;
}

#profile-right {
    padding: 0 10%;
    margin-top: 38px;
}

#profile-right .full-container {
    margin-bottom: 30px;
}

.list-group-item {
    background: none;
    color: #FFF;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 5px 0 1px;
    margin-bottom: 0;
}

.list-group-item span,
.table>tbody>tr>td.rate,
.next-previous a span {
    color: #d4b657;
}

#profile-right .table,
.well p {
    margin-bottom: 0;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    padding: 5px 0 1px;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.content #profile-right p {
    font-size: 16px;
    font-weight: bold;
}

.small-thumbs {
    padding: 30px 15px 0;
}

#profile-right #profile-reviews {
    margin-bottom: 0;
    padding: 15px 0;
    border-bottom: 1px solid #a99b7c;
}

#profile-reviews p {
    margin-bottom: 10px;
}

p#profile-bio {
    margin-bottom: 0;
}

/**
 * Blog
 */

.well {
    background: #262626;
    float: left;
    width: 100%;
    border-radius: 0;
    border: none;
    box-shadow: none;
    padding: 15px;
}

.well p {
    font-weight: bold;
    font-size: 16px;
}

#blog .list-group {
    margin: 0;
}

/**
 * Progress bar
 */

.progress-bar-theme {
    background-color: #887e7a;
}

/* Helpers */

.mt {
    margin-top: 50px;
    margin-bottom: 20px;
}

/* Margin top */

.semi-opaque-black {
    background: #eee7e2;
}

.cursor-pointer {
    cursor: pointer;
}

/**
 * Form stuff
 */

.validator {
    display: none;
}

.form-group {
    margin-bottom: 25px;
}

.form-control,
.datepicker {
    margin-bottom: 5px;
    background: #d4b657;
    border-color: #a99b7c;
    color: #000;
    border-radius: 0;
    padding: 3px 12px;
    height: 52px;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
}

.datepicker {
    height: auto;
    padding: 15px 12px !important;
}

input[type="submit"] {
    height: auto;
    padding: 15px 15px 11px;
    background: #d4b657;
    border-color: #a99b7c;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    width: 100%;
}

textarea.form-control {
    padding: 10px;
}

*::-webkit-input-placeholder {
    color: #000 !important;
    opacity: 1 !important;
}

*:-moz-placeholder {
    color: #000 !important;
    opacity: 1 !important;
}

*::-moz-placeholder {
    color: #000 !important;
    opacity: 1 !important;
}

*:-ms-input-placeholder {
    color: #000 !important;
}

.input-group-btn>.btn {
    padding: 14px 15px;
    font-weight: bold;
    font-size: 16px;
}

#message {
    color: #a99b7c;
    text-align: center;
    padding: 0 0 10px;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
}

/**
 * Footer
 */

footer {
    border-top: 1px solid #d4b657;
    padding: 15px 0;
    background: #000;
}

footer ul#footer-menu {
    list-style-type: none;
    padding: 0;
}

footer ul#footer-menu li {
    margin: 3px 0;
}

footer ul#footer-menu li a {
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: normal;
}

footer ul#footer-menu li a:hover {
    color: #d4b657;
}

footer img.logo {
    width: 100%;
    max-width: 350px;
    display: block;
    margin: 0 auto;
}

footer h4 {
    color: #FFF;
    font-weight: normal;
}

div.directory {
    float: left;
}

div.directory img {
    height: 45px;
    width: auto;
}

.byline {
    text-transform: uppercase;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    padding: 10px 0;
}

.byline p {
    margin: 0;
    line-height: 48px;
}

.byline img {
    padding-right: 10px;
}

/**
 * Blog
 */

/* Blog Date*/

bd {
    color: #d2d2d2;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
}

/* Blog Author*/

ba {
    text-transform: uppercase;
    font-size: 12px;
}

/* Blog Quote */

.bq {
    padding-top: 30px;
    font-size: 22px;
}

/* Blog Tags */

bt {
    font-size: 12px;
}

/**
 * Thumbnail Zoom
 */

/* Effects also are controlled by hover.zoom.js */

.zoom {
    position: relative;
    display: block;
    overflow: hidden;
    background: transparent url(../img/loader.gif) no-repeat center;
}

.zoomOverlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    background-image: url(../img/zoom.png);
    background-position: center;
    background-repeat: no-repeat;
}

.zoom2 {
    opacity: 1;
}

.zoom2:hover {
    opacity: 0.5;
}

/**
 * Media Queries
 */

@media (max-width: 1650px) {
    .gallery-item .profile-info {
        min-height: 93px;
    }
}

@media (max-width: 1400px) {
    .navbar-left {
        max-width: 1300px;
    }

    .navbar-nav>li {
        padding: 0 19px;
    }

    .gallery-item-holder {
        width: 19.77%;
    }

    #gallery-featured .gallery-item-holder {
        width: 49.77%;
    }
}

@media (max-width: 1200px) {
    .navbar-left {
        max-width: 940px;
    }

    .navbar-nav>li {
        padding: 0 5px;
    }

    .gallery-item-holder {
        width: 24.73%;
    }

    .gallery-item .profile-info {
        text-align: center;
    }

    .gallery-item .profile-info p {
        width: 100%;
        text-align: center;
    }

    .gray-container h2 {
        font-size: 20px;
    }

    #gallery-featured .gallery-item-holder {
        width: 49.72%;
    }
}

@media (max-width: 991px) {

    #header-left,
    #contact-header p {
        text-align: center;
    }

    #header-left img,
    #contact-header p {
        padding: 15px 0;
    }

    .navbar-left {
        max-width: 720px;
    }

    .navbar-inverse .navbar-nav>li>a {
        font-size: 15px;
        padding: 18.5px 5px;
    }

    .gallery-item-holder {
        width: 33%;
    }

    #gallery #content-right {
        margin-top: 0;
    }

    #gallery-featured {
        margin-top: 30px;
    }

    #profile-right {
        padding: 0 15px;
    }

    #escorts-duo .gallery-item-holder {

        width: 49.76%;
    }
}

@media (max-width: 767px) {

    .content h2,
    footer ul#footer-menu li {
        text-align: center;
    }

    .gallery-item-holder,
    #gallery-featured .gallery-item-holder {
        width: 49%;
    }

    .navbar-inverse .navbar-nav>li>a {
        padding: 10px 5px;
        text-align: center;
    }

    .navbar-nav {
        margin-right: auto;
        margin-left: auto;
    }

    .next-previous {
        width: 100%;
        text-align: center;
    }

    #home-featured .row {
        margin-left: 0;
        margin-right: 0;
    }

    #escorts-duo .gallery-item-holder {
        width: 100%;
    }
}

.home-review {
    padding: 10px;
}

.home-review p {
    line-height: 20px;
    color: #AAA;
}

.home-review-image {
    max-width: 30%;
    float: left;
    margin-right: 10px;
}

.scrollToTop {
    display: none;
    height: 50px;
    width: 50px;
    line-height: 48px;
    border-radius: 50px;
    text-align: center;
    background-color: #d4b657;
    color: #fff;
    position: fixed;
    z-index: 99;
    bottom: 15px;
    left: 15px;
    font-size: 18px;
    -webkit-transition: background-color 0.15s;
    -moz-transition: background-color 0.15s;
    -o-transition: background-color 0.15s;
    transition: background-color 0.15s;
}

.scrollToTop:hover {
    color: #fff;
    background-color: #cfac40;
}

.profile-banner {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 1px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    color: #000;
}

.profile-banner--green {
    background-color: #58cc46;
}

.profile-banner--blue {
    background-color: #51bceb;
}

.profile-banner--red {
    background-color: #e04141;
}

.list-group-item {
    margin-bottom: 5px;
}

.directory {
    margin: auto;
    float: left
}

.directory p {
    display: none
}

a.tel-button {
    line-height: 3em;
    font-size: 1.5em;
}

footer h3 {
    text-align: left;
}

@media screen and (max-width: 768px) {
    .directory {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    a.tel-button {
        display: none;
    }
}

.directory img {
    width: 100px;
    height: 50px;
    clear: both;
    margin: auto;
    overflow: hidden;
}

@media all and (max-width: 580px) {
    .wsnh {
        width: 25%;
        float: right;
        margin-top: -49px;
    }

    .pt {
        margin-top: -18px;
    }

    audio,
    canvas,
    video {
        display: inline-block;
        width: 35%;
    }
}

#bgvid {
    max-height: 80px;
}

@media screen and (max-width: 1440px) {
    .navbar-nav>li {
        width: 25%;
    }

    .navbar-nav>li:nth-child(1n+5) {
        width: 18.75%;
    }
}

@media screen and (max-width: 767px) {
    .navbar-nav>li {
        width: 100% !important;
    }
}

body {
    background: black
}

h1 {
    font-weight: 300;
    font-size: 38px;
}

h2 {
    font-weight: 300;
    font-size: 32px;
}

h3 {
    font-weight: 300;
    font-size: 24px;
}

h4 {
    font-weight: 300;
    font-size: 18px;
}

h5 {
    font-weight: 300;
    font-size: 18px;
}

p {
    font-weight: 300;
}

#main-navbar {
    width: 100%;
}

i.fa.nav {
    color: white;
    position: relative;
    top: 16px;
    font-size: 20px;
    left: 0;
}

.not-curved {
    border-radius: 0;
}

.navigation {
    position: fixed;
    top: 0;
    /* margin-bottom: 100px; */
    z-index: 4500;
    width: 100%;
    background: black;
}

.main-button:hover {
    color: black;
}

#main-content,
#blog,
#escorts-duo {
    margin-top: 125px;
}

.img-responsive {
    display: block;
    height: auto;
    width: 100%;
}

.home-review {
    padding: 10px;
    background: #1d170b;
    margin-bottom: 10px;
}

.content {
    border: 0px solid #cccdce;
    margin-top: 0;

}

.new-button-over {
    z-index: 400;
    position: absolute;
    top: 69%;
    right: 8%;
    background: rgba(255, 255, 255, .85);
}

.overlay {
    background-color: rgba(203, 181, 122, 0.4);
}

.overlay span {
    color: black;
    text-transform: capitalize;
    font-weight: 400;
}

.click-nav ul .clicker,
.click-nav1 ul .clicker1,
.click-nav2 ul .clicker2,
.click-nav1 ul .clicker3 {
    padding: 28px 0 24px;
    border: 1px solid #d4b657;
    border-radius: 0;
}

.gallery-item .profile-info a {
    font-weight: 300;
}

.gallery-item .profile-info {
    text-align: center;
}

.gallery-item .profile-info p {
    text-align: center;
}

.new-button-over-large {
    z-index: 400;
    position: absolute;
    top: 67%;
    right: 8%;
    background: rgba(255, 255, 255, .85);
}

.new-button {
    background: white;
    padding: 15px 30px;
    color: #d4b657;
}

.cb-button:hover .new-button {
    color: #000;
}

.content h1,
h1.gallery-heading,
.gallery-item h3,
h3.blog-heading,
.content h2.gallery-heading {
    border-bottom: 0px;
    font-size: 28px;
    font-weight: 300;
}

.new-gallery-item-holder {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 25px;
}

@media only screen and (max-width: 1440px) and (min-width: 1200px) {
    .new-gallery-item-holder {
        width: 19.95%
    }
}

.click-nav ul li ul,
.click-nav1 ul li ul,
.click-nav2 ul li ul,
.click-nav3 ul li ul {
    display: none;
}

.banner-img {
    min-height: 400px;
    background-size: cover;
    border-radius: 20px;
}

.duo-banner-img {
    min-height: 400px;
    background-size: cover;
    background-position: center;
    border-radius: 20px;
}

#view-all {
    max-width: 600px;
    background-color: #000;
    border: 1px solid #a99b7c;
    margin: 0 -187px 15px;
    bottom: 0;
    position: absolute;
    left: 50%;
    padding: 0px 20px;
}

.profile-taglines {
    white-space: initial;
}

.type-holder {
    background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url(https://files.slack.com/files-pri/T8XBXRFK2-FBVBNMRUM/shutterstock_155065760.jpg);
    min-height: 350px;
    background-size: cover;
    border-radius: 12px;
    padding: 5px;
    background-position: center;
    margin-bottom: 15px;
}

#home-top {
    background-image: none;
    background-color: none;
}

p.content-padded {
    padding: 0 50px;
}

.content-spoiler-closed {
    height: 150px;
    overflow-y: hidden;
}

.content-spoiler-open {
    height: auto;
}

.content-btn {
    text-align: center;
    padding: 10px;
    display: block;
    font-weight: 400;
    background-color: #d4b657;
    max-width: 150px;
    margin: 25px auto;
    color: black;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.content-btn:hover {
    padding: 12px;
    background-color: #ffdf79;
    max-width: 158px;
    color: black;
}

#escorts-duo {
    padding-top: 50px;
}

.click-nav ul li a,
.click-nav1 ul li a,
.click-nav2 ul li a,
.click-nav3 ul li a {
    background: #000;
    color: white;
    font-size: 14px;
    font-weight: 300;
}

.profile-banner--red {
    background-color: #bf4c4cdb;
}

.profile-banner--blue {
    background-color: #5ca7c7db;
}

@media (max-width: 1400px) {
    .navbar-nav>li {
        padding: 0 0;
    }

    .new-button-over {
        top: 67%;
    }
}

@media (max-width: 1625px) {

    #main-content,
    #blog,
    #escorts-duo {
        margin-top: 195px;
    }
}

@media (max-width: 1200px) {
    .navbar-nav>li {
        padding: 0 0px;
        margin-left: -2px;
        margin-right: -2px;
    }

    .new-button-over {
        padding: 3px 7px;
    }

    .navbar-inverse .navbar-nav>li>a {
        font-size: 15px;
        padding: 9.5px 5px;
    }

    #main-content,
    #blog,
    #escorts-duo {
        margin-top: 150px;
    }
}

@media (max-width: 991px) {

    #main-content,
    #blog,
    #escorts-duo {
        margin-top: 220px;
    }

    .content-btn {
        display: block;
    }

    .navbar-inverse .navbar-nav>li>a {
        padding: 9.5px 5px;
    }

    .navbar-left {
        width: 95%;
        max-width: 980px;
    }
}

@media (max-width: 767px) {
    footer h3 {
        text-align: center;
    }

    .gallery-item .profile-info {
        min-height: 95px;
    }

    .profile-taglines {
        white-space: no-wrap;
    }

    p.content-padded {
        padding: 0 15px;
    }

    .wsnh {
        width: 25%;
        float: right;
        margin-top: -49px;
    }

    #main-content,
    #blog,
    #escorts-duo {
        margin-top: 80px;
    }

    #main-nav-bar {
        height: 1px;
    }

    #twitter-widget-0 {
        display: none;
    }

    .content-spoiler-closed {
        height: 84px;
        overflow-y: hidden;
    }

    .content-spoiler-open {
        height: auto;
    }

    @media (max-width: 575px) {
        .new-button-over {
            top: 71%;
        }

        video {
            width: 100%;
        }

        .col-xxs-12 {
            width: 100%;
        }

        .gallery-item {
            padding: 0px;
            border: 0px
        }

        .profile-thumbnail {
            margin: -7.5px;
            margin-bottom: 0px;
        }
    }

    @media (max-width: 385px) {
        .profile-taglines {
            white-space: initial;
        }
    }

    @media (min-width: 768px) {
        #profiles {
            margin-left: 0;
            margin-right: 0;
        }
    }
}

h1 {
    font-weight: 300;
}

.new-featured:nth-child(n+13) {
    display: none;
}

.home-review {
    min-height: 210px;
}

#london-escorts:focus {
    outline: 0;
}

.available-tag {
    color: #d4b657;
    -webkit-animation: flash linear 1s infinite;
    animation: flash linear 1s infinite;
}

@-webkit-keyframes flash {
    0% {
        opacity: 1;
    }

    50% {
        opacity: .1;
    }

    100% {
        opacity: 1;
    }
}

@keyframes flash {
    0% {
        opacity: 1;
    }

    50% {
        opacity: .1;
    }

    100% {
        opacity: 1;
    }
}

.content-padded {
    text-align: center;
}

.width-80 {
    width: 80%;
    margin: auto;
}

@media only screen and (max-width: 600px) {
    h1 {
        font-size: 2.4rem !important;
    }

    .width-80 {
        width: 100%;
    }
}

.clicker1.curved.fading {
    margin-top: 0 !important;
}

.mobile-next-nav a i {
    font-size: 2em;
    margin-bottom: 1em;
}

@media (min-width: 1400px) and (max-width: 1693px) {

    .navbar-inverse .navbar-nav>li>a {

        font-size: 15px;
        padding: 10px 12px;

    }

}

@media (min-width:1200px) {
    .gallery-item-holder {
        width: 16.8%;
    }
}

.tag-rec{
    position: absolute;
    width: 50% !important;
    top: -7px;
    left: -7px;
}

.visibility-hidden {
visibility: hidden
}






/* latin-ext */
@font-face {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 300;
}
/* latin */
@font-face {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 300;
}
/* latin-ext */
@font-face {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 400;
}
/* latin */
@font-face {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 400;
}
/* latin-ext */
@font-face {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 700;
}
/* latin */
@font-face {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 700;
}
.nowcalling{display:block;position:fixed;bottom:0;width:100%;z-index:9999}.lcol,.rcol{float:left;width:50%}.lcol{background-color:#FF4866}.rcol{background-color:#B8EA26}.lcol a,.rcol a{display:block;padding:10px 0;text-align:center;text-decoration:none;color:#fff}}